<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="nginx">
        <source>Nginx</source>
        <target state="translated">Nginx</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="swPassword">
        <source>Monitoring and setup wizard password</source>
        <target state="translated">Monitoring and setup wizard password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reverseProxyTab">
        <source>Reverse Proxy</source>
        <target state="translated">Reverse Proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nginxWorker">
        <source>Worker connections</source>
        <target state="translated">Worker connections</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxy">
        <source>HTTP proxy</source>
        <target state="translated">HTTP proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyEnabled">
        <source>Enable</source>
        <target state="translated">Enable</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyHelp">
        <source>HTTP proxy is used by BlueMind to check BlueMind subscription and synchronise calendar using ICS URL</source>
        <target state="translated">HTTP proxy is used by BlueMind to check BlueMind subscription and synchronise calendar using ICS URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyHostname">
        <source>Server hostname or IP</source>
        <target state="translated">Server hostname or IP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyPort">
        <source>Server port</source>
        <target state="translated">Server port</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyLogin">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyPassword">
        <source>Password</source>
        <target state="translated">Password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyExceptions">
        <source>Exceptions</source>
        <target state="translated">Exceptions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyExceptionsHelp">
        <source>Comma separated list of simple hostname pattern matching using "*" are supported, but only as prefixes. eg: domain.tld,*.domain.tld</source>
        <target state="translated">Comma separated list of simple hostname pattern matching using "*" are supported, but only as prefixes. eg: domain.tld,*.domain.tld</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUrl">
        <source>Global external URL</source>
        <target state="translated">Global external URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUrlHelp">
        <source>FQDN only. eg: bluemind.domain.tld</source>
        <target state="translated">FQDN only. eg: bluemind.domain.tld</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="otherUrls">
        <source>Other global URLs</source>
        <target state="translated">Other global URLs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="otherUrlsHelp">
        <source>Space separated list of additional FQDN. eg: "alias1.bluemind.domain.tld alias2.bluemind.domain.tld" </source>
        <target state="translated">Space separated list of additional FQDN. eg: "alias1.bluemind.domain.tld alias2.bluemind.domain.tld" </target>
      </trans-unit>
    </body>
  </file>
</xliff>
